
QGIS Application - Bug report #20838

Missing CP949 (Korean) encoding at Export Project to DXF menu

2018-12-18 01:31 PM - Sanghee Shin

Status: Closed

Priority: Normal

Assignee:

Category: DXF export

Affected QGIS version:3.4.2 Regression?: Yes

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28657

Description

I found that there is no CP949 encoding at [Export Project to DXF] menu at Ver3.x. That encoding was there at Ver2.x but silently

disappeared without any reason. Anybody can point me how to fix this out?

Associated revisions

Revision 4e74c8b5 - 2019-01-23 04:43 PM - Jürgen Fischer

dxf export: recover korean encodings (CP949) (fixes #20838)

Revision c7a6b773 - 2019-01-23 04:47 PM - Jürgen Fischer

dxf export: recover korean encodings (CP949) (fixes #20838)

(cherry picked from commit 4e74c8b5480ac28aabc3c0b3eba2609d1a762e8a)

History

#1 - 2019-01-23 04:45 PM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|4e74c8b5480ac28aabc3c0b3eba2609d1a762e8a.
